Subject: RE: EnPower positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 06:32:20 -0800 (PST)

Tom,

The East Peak number looks pretty accurate, but the Off-Peak is WAY off....you have us short (31,458,553) and our records show us short only (8,855,367).  I would recommend that you maybe run your adhoc query again for off-peak.  The difference is so large that I don't know what else it could be other than an error in the query inputs.  Give me a ring if you still come up with the same answer and we'll walk through your query together.

Thanks.
Casey

Also, could you please include Andrea Dahlke and Tom Chapman on all Position related e-mails.  Thanks!

 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Saturday, October  27, 2001 1:13 PM
To:	White, Stacey W.; Evans, Casey; Postlethwaite, John; Vinson, Donald Wayne; Loibl, Kori; McLaughlin Jr., Errol; Reeves, Kathy
Subject:	EnPower positions

All, the numbers below are from EnPower Adhoc (commodity only and without ancillary curve positions) for EOD 10/26. Please confirm if these are consistent with your reports -- we want to be able to use these numbers for the DPR.

Also note, these do not include positions outside EnPower; I'll pull those spreadsheet positions from RiskTrac.

Thanks.
- Tom

 << OLE Object: Picture (Metafile) >>